<div class="row">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$camps as $camp">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $camp->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$camp->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $camp->getId()}" class="card-img-top text-center">
                <img n:img="$camp->getImagePreview(), '420x200', 'exact'" n:if="$camp->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'camp.front.overview.term'}</div>
                    <div class="col-7">{$camp->getTermClever()}</div>
                </div>

                <div class="row" n:if="$camp->isSetPlace()">
                    <div class="col-5">{_'camp.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$camp->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$camp->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'camp.front.overview.number-of-children'}</div>
                    <div class="col-7">{$camp->getNumberOfChildren()}</div>
                </div>

                <div class="row">
                    <div class="col-5">{_'camp.front.overview.total-number-of-people'}</div>
                    <div class="col-7">{$camp->getTotalNumberOfPeople()}</div>
                </div>

                <div class="row">
                    <div class="col-12">
                        {_'camp.front.overview.number-of-staff'}
                        <div class="progress">
                            <div class="progress-bar"
                                 role="progressbar"
                                 style="width: {$camp->getPercentLoggedStaff()}%"
                                 aria-valuenow="{$camp->getPercentLoggedStaff()}"
                                 aria-valuemin="0" aria-valuemax="100">
                                {$camp->getNumberOfLoggedStaff()} / {$camp->getNumberOfStaff()}
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

<div class="row" n:if="count($oldCamps) > 0">
    <div class="col-12">
        <h3>{_'camp.front.overview.title.archive'}</h3>
    </div>
</div>

<div class="row" style="opacity: 40%;">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$oldCamps as $camp">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $camp->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$camp->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $camp->getId()}" class="card-img-top text-center">
                <img n:img="$camp->getImagePreview(), '420x200', 'exact'" n:if="$camp->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'camp.front.overview.term'}</div>
                    <div class="col-7">{$camp->getTermClever()}</div>
                </div>

                <div class="row" n:if="$camp->isSetPlace()">
                    <div class="col-5">{_'camp.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$camp->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$camp->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'camp.front.overview.number-of-children'}</div>
                    <div class="col-7">{$camp->getNumberOfChildren()}</div>
                </div>

                <div class="row">
                    <div class="col-5">{_'camp.front.overview.total-number-of-people'}</div>
                    <div class="col-7">{$camp->getTotalNumberOfPeople()}</div>
                </div>

                <div class="row">
                    <div class="col-12">
                        {_'camp.front.overview.number-of-staff'}
                        <div class="progress">
                            <div class="progress-bar"
                                 role="progressbar"
                                 style="width: {$camp->getPercentLoggedStaff()}%"
                                 aria-valuenow="{$camp->getPercentLoggedStaff()}"
                                 aria-valuemin="0" aria-valuemax="100">
                                {$camp->getNumberOfLoggedStaff()} / {$camp->getNumberOfStaff()}
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
